Intermittent dom/media/test/test_bug686942.html | Test timed out.

REOPENED
Unassigned

Status

()

P5
normal
REOPENED
5 years ago
3 years ago

People

(Reporter: RyanVM, Unassigned)

Tracking

({intermittent-failure})

11 Branch
x86
Linux
intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

5 years ago
No idea WTF happened to the log on this one...

https://tbpl.mozilla.org/php/getParsedLog.php?id=25574606&tree=Mozilla-Inbound

Ubuntu VM 12.04 mozilla-inbound debug test mochitest-1 on 2013-07-22 12:44:00 PDT for push b9efc80b5c82
slave: tst-linux32-ec2-385

13:19:39     INFO -  143566 INFO TEST-PASS | /tests/content/media/test/test_bug686942.html | Should not be playing after seek to end and back to beginning
13:19:39     INFO -  143567 INFO TEST-PASS | /tests/content/media/test/test_bug686942.html | [finished gizmo.mp4-7] Length of array should match number of running tests
13:24:39     INFO -  143568 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Closing inactive keywords:intermittent-failure bugs where the TBPLbot has previously commented and the test isn't marked as disabled; filter on orange-cleanup-201401.
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → WORKSFORME
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
27 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 15
* fx-team: 7
* b2g-inbound: 3
* try: 1
* mozilla-central: 1

Platform breakdown:
* linux64: 15
* linux32: 7
* osx-10-6: 4
* b2g-device-image: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-10-27&endday=2015-10-27&tree=all
26 automation job failures were associated with this bug yesterday.

Repository breakdown:
* fx-team: 13
* mozilla-inbound: 9
* mozilla-central: 2
* try: 1
* b2g-inbound: 1

Platform breakdown:
* linux64: 21
* linux32: 4
* osx-10-6: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-10-28&endday=2015-10-28&tree=all
Recent timeouts might be related to bug 1219178.
Depends on: 1219178
32 automation job failures were associated with this bug yesterday.

Repository breakdown:
* fx-team: 10
* b2g-inbound: 10
* mozilla-inbound: 7
* mozilla-central: 2
* mozilla-aurora: 2
* try: 1

Platform breakdown:
* linux64: 22
* osx-10-6: 5
* linux32: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-10-29&endday=2015-10-29&tree=all
17 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 10
* fx-team: 3
* mozilla-central: 2
* mozilla-aurora: 2

Platform breakdown:
* linux64: 12
* linux32: 3
* osx-10-6: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-10-30&endday=2015-10-30&tree=all
19 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 16
* mozilla-central: 2
* fx-team: 1

Platform breakdown:
* linux64: 11
* linux32: 6
* osx-10-6: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-10-31&endday=2015-10-31&tree=all
156 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 69
* fx-team: 45
* b2g-inbound: 19
* mozilla-central: 11
* mozilla-aurora: 8
* try: 4

Platform breakdown:
* linux64: 105
* linux32: 34
* osx-10-6: 16
* b2g-device-image: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-10-26&endday=2015-11-01&tree=all
28 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 16
* try: 6
* b2g-inbound: 4
* mozilla-aurora: 1
* fx-team: 1

Platform breakdown:
* linux64: 18
* osx-10-6: 5
* linux32: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-02&endday=2015-11-02&tree=all
33 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 12
* fx-team: 8
* try: 5
* b2g-inbound: 5
* mozilla-central: 2
* mozilla-aurora: 1

Platform breakdown:
* linux64: 17
* linux32: 12
* osx-10-6: 3
* mulet-linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-03&endday=2015-11-03&tree=all
17 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 7
* fx-team: 4
* b2g-inbound: 4
* try: 2

Platform breakdown:
* linux64: 11
* osx-10-6: 3
* linux32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-04&endday=2015-11-04&tree=all
29 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 15
* fx-team: 6
* b2g-inbound: 4
* try: 2
* mozilla-central: 2

Platform breakdown:
* linux64: 16
* linux32: 7
* osx-10-6: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-05&endday=2015-11-05&tree=all
33 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 22
* fx-team: 4
* b2g-inbound: 4
* try: 2
* mozilla-central: 1

Platform breakdown:
* linux64: 27
* linux32: 4
* osx-10-6: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-06&endday=2015-11-06&tree=all
156 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 80
* fx-team: 25
* b2g-inbound: 22
* try: 20
* mozilla-central: 6
* mozilla-aurora: 3

Platform breakdown:
* linux64: 102
* linux32: 32
* osx-10-6: 21
* mulet-linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-02&endday=2015-11-08&tree=all
Definitely happening again. Re-opening.
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---
Component: Audio/Video → Audio/Video: Playback
Duplicate of this bug: 1222682
Priority: -- → P5
22 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 7
* fx-team: 4
* mozilla-central: 3
* mozilla-aurora: 3
* b2g-inbound: 3
* try: 2

Platform breakdown:
* linux64: 14
* osx-10-6: 5
* linux32: 2
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-10&endday=2015-11-10&tree=all
23 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 13
* fx-team: 7
* mozilla-aurora: 2
* b2g-inbound: 1

Platform breakdown:
* linux64: 14
* osx-10-6: 6
* linux32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-11&endday=2015-11-11&tree=all
16 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 9
* b2g-inbound: 3
* mozilla-central: 2
* fx-team: 2

Platform breakdown:
* linux64: 8
* osx-10-6: 4
* linux32: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-12&endday=2015-11-12&tree=all
22 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 12
* fx-team: 4
* b2g-inbound: 3
* mozilla-central: 2
* try: 1

Platform breakdown:
* linux64: 17
* osx-10-6: 3
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-13&endday=2015-11-13&tree=all
115 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 57
* fx-team: 26
* b2g-inbound: 14
* mozilla-central: 8
* mozilla-aurora: 7
* try: 3

Platform breakdown:
* linux64: 73
* linux32: 21
* osx-10-6: 20
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-09&endday=2015-11-15&tree=all
30 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 16
* mozilla-central: 5
* mozilla-aurora: 5
* b2g-inbound: 3
* fx-team: 1

Platform breakdown:
* linux64: 18
* osx-10-6: 8
* linux32: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-16&endday=2015-11-16&tree=all
30 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 18
* mozilla-central: 4
* fx-team: 4
* mozilla-aurora: 2
* b2g-inbound: 2

Platform breakdown:
* linux64: 19
* osx-10-6: 6
* linux32: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-17&endday=2015-11-17&tree=all
37 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 28
* fx-team: 4
* try: 2
* b2g-inbound: 2
* mozilla-aurora: 1

Platform breakdown:
* linux64: 24
* linux32: 7
* osx-10-6: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-19&endday=2015-11-19&tree=all
19 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 12
* fx-team: 3
* b2g-inbound: 2
* mozilla-central: 1
* mozilla-aurora: 1

Platform breakdown:
* linux64: 9
* osx-10-6: 5
* linux32: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-20&endday=2015-11-20&tree=all
145 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 84
* fx-team: 17
* b2g-inbound: 14
* mozilla-central: 13
* mozilla-aurora: 11
* try: 6

Platform breakdown:
* linux64: 85
* osx-10-6: 32
* linux32: 28

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-16&endday=2015-11-22&tree=all
17 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 9
* fx-team: 3
* mozilla-central: 2
* try: 1
* mozilla-aurora: 1
* b2g-inbound: 1

Platform breakdown:
* linux64: 9
* linux32: 5
* osx-10-6: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-23&endday=2015-11-23&tree=all
Summary: Intermittent content/media/test/test_bug686942.html | Test timed out. → Intermittent dom/media/test/test_bug686942.html | Test timed out.
25 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 13
* b2g-inbound: 6
* try: 2
* fx-team: 2
* mozilla-central: 1
* mozilla-aurora: 1

Platform breakdown:
* linux64: 12
* osx-10-6: 7
* linux32: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-24&endday=2015-11-24&tree=all
29 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 12
* fx-team: 7
* mozilla-central: 5
* b2g-inbound: 4
* mozilla-aurora: 1

Platform breakdown:
* linux64: 15
* linux32: 8
* osx-10-6: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-25&endday=2015-11-25&tree=all
18 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 11
* fx-team: 4
* mozilla-central: 2
* try: 1

Platform breakdown:
* linux64: 10
* osx-10-6: 4
* linux32: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-26&endday=2015-11-26&tree=all
16 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 8
* b2g-inbound: 3
* try: 2
* fx-team: 2
* mozilla-central: 1

Platform breakdown:
* linux64: 8
* osx-10-6: 4
* linux32: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-27&endday=2015-11-27&tree=all
137 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 65
* fx-team: 25
* mozilla-central: 17
* b2g-inbound: 16
* try: 8
* mozilla-aurora: 6

Platform breakdown:
* linux64: 74
* linux32: 35
* osx-10-6: 28

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-23&endday=2015-11-29&tree=all
19 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 10
* fx-team: 3
* b2g-inbound: 3
* mozilla-central: 2
* mozilla-aurora: 1

Platform breakdown:
* linux64: 14
* linux32: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-30&endday=2015-11-30&tree=all
22 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 11
* fx-team: 4
* mozilla-central: 2
* mozilla-aurora: 2
* b2g-inbound: 2
* try: 1

Platform breakdown:
* linux64: 13
* linux32: 5
* osx-10-6: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-12-01&endday=2015-12-01&tree=all
34 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 11
* fx-team: 11
* b2g-inbound: 6
* mozilla-central: 3
* try: 2
* mozilla-aurora: 1

Platform breakdown:
* linux64: 22
* osx-10-6: 6
* linux32: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-12-02&endday=2015-12-02&tree=all
29 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 16
* mozilla-aurora: 5
* fx-team: 5
* mozilla-central: 2
* b2g-inbound: 1

Platform breakdown:
* linux64: 17
* linux32: 7
* osx-10-6: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-12-03&endday=2015-12-03&tree=all
38 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 13
* fx-team: 10
* mozilla-aurora: 7
* mozilla-central: 4
* try: 3
* b2g-inbound: 1

Platform breakdown:
* linux64: 22
* linux32: 9
* osx-10-6: 6
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-12-04&endday=2015-12-04&tree=all
166 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 74
* fx-team: 38
* mozilla-aurora: 20
* b2g-inbound: 15
* mozilla-central: 13
* try: 6

Platform breakdown:
* linux64: 96
* linux32: 44
* osx-10-6: 25
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-11-30&endday=2015-12-06&tree=all
10 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-aurora: 4
* mozilla-inbound: 3
* try: 1
* mozilla-central: 1
* fx-team: 1

Platform breakdown:
* linux64: 6
* osx-10-6: 3
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-12-07&endday=2015-12-13&tree=all

Updated

3 years ago
Blocks: 1232305
6 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-aurora: 3
* mozilla-beta: 2
* mozilla-central: 1

Platform breakdown:
* linux64: 3
* linux32: 2
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=896723&startday=2015-12-14&endday=2015-12-20&tree=all

Updated

3 years ago
No longer blocks: 1232305
You need to log in before you can comment on or make changes to this bug.